> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List managed institutions

>  

This endpoint returns a list of institutions which can be used to create partner-managed members.


## OpenAPI

````yaml openapi/platform-api/v20111101.yaml GET /managed_institutions
openapi: 3.0.0
info:
  contact:
    name: MX Platform API
    url: https://www.mx.com/products/platform-api
  description: >
    The MX Platform API is a powerful, fully-featured API designed to make
    aggregating and enhancing financial data easy and reliable. It can
    seamlessly connect your app or website to tens of thousands of financial
    institutions.
  title: MX Platform API
  version: '20111101'
servers:
  - url: https://int-api.mx.com
  - url: https://api.mx.com
security:
  - basicAuth: []
tags:
  - name: authorization
  - name: widgets
  - name: users
  - name: members
  - name: institutions
  - name: accounts
  - name: transactions
  - name: microdeposits
  - name: managed data
  - name: transaction rules
  - name: statements
  - name: merchants
  - name: categories
  - name: insights
  - name: investment holdings
  - name: spending plan
  - name: goals
  - name: budgets
  - name: monthly cash flow profile
  - name: notifications
  - name: taggings
  - name: tags
  - name: deprecated
  - name: processor token
  - name: verifiable credentials
  - name: rewards
  - name: ach return
paths:
  /managed_institutions:
    get:
      tags:
        - managed data
      summary: List managed institutions
      description: >-
        This endpoint returns a list of institutions which can be used to create
        partner-managed members.
      operationId: listManagedInstitutions
      parameters:
        - $ref: '#/components/parameters/page'
        - $ref: '#/components/parameters/recordsPerPageMax1000'
      responses:
        '200':
          content:
            application/vnd.mx.api.v1+json:
              schema:
                $ref: '#/components/schemas/InstitutionsResponseBody'
          description: OK
components:
  parameters:
    page:
      description: Results are paginated. Specify current page.
      example: 1
      in: query
      name: page
      schema:
        type: integer
    recordsPerPageMax1000:
      description: >-
        This specifies the number of records to be returned on each page.
        Defaults to `25`. The valid range is from `10` to `1000`. If the value
        exceeds `1000`, the default value of `25` will be used instead.
      example: 10
      in: query
      name: records_per_page
      schema:
        type: integer
  schemas:
    InstitutionsResponseBody:
      properties:
        institutions:
          items:
            $ref: '#/components/schemas/InstitutionResponse'
          type: array
        pagination:
          $ref: '#/components/schemas/PaginationResponse'
      type: object
    InstitutionResponse:
      properties:
        code:
          example: mxbank
          nullable: true
          type: string
        forgot_password_url:
          example: https://example.url.mxbank.com/forgot-password
          nullable: true
          type: string
        forgot_username_url:
          example: https://example.url.mxbank.com/forgot-username
          nullable: true
          type: string
        instructional_text:
          description: >-
            Render this text when end users are asked for their credentials, as
            it helps end users provide the correct credentials when creating a
            new member. May contain `<a></a>` tags to link to explanatory
            material.
          example: >-
            Some instructional text <a
            href="https://example.url.mxbank.com/instructions"
            id="instructional_text">for end users</a>.
          nullable: true
          type: string
        instructional_text_steps:
          type: array
          items:
            type: string
          description: An array of instructional steps that may contain html elements.
          example:
            - 'Step 1: Do this.'
            - 'Step 2: Do that.'
          nullable: true
        is_disabled_by_client:
          example: false
          nullable: true
          type: boolean
        iso_country_code:
          example: US
          type: string
        medium_logo_url:
          example: >-
            https://content.moneydesktop.com/storage/MD_Assets/Ipad%20Logos/100x100/default_100x100.png
          nullable: true
          type: string
        name:
          example: MX Bank
          nullable: true
          type: string
        small_logo_url:
          example: >-
            https://content.moneydesktop.com/storage/MD_Assets/Ipad%20Logos/50x50/default_50x50.png
          nullable: true
          type: string
        supports_account_identification:
          example: true
          nullable: true
          type: boolean
        supports_account_statement:
          example: true
          nullable: true
          type: boolean
        supports_account_verification:
          example: true
          nullable: true
          type: boolean
        supports_oauth:
          example: true
          nullable: true
          type: boolean
        supports_tax_document:
          example: true
          nullable: true
          type: boolean
        supports_transaction_history:
          example: true
          nullable: true
          type: boolean
        trouble_signing_in_url:
          example: https://example.url.mxbank.com/login-trouble
          nullable: true
          type: string
        url:
          example: https://www.mxbank.com
          nullable: true
          type: string
      type: object
    PaginationResponse:
      properties:
        current_page:
          example: 1
          type: integer
        per_page:
          example: 25
          type: integer
        total_entries:
          example: 1
          type: integer
        total_pages:
          example: 1
          type: integer
      type: object
  securitySchemes:
    basicAuth:
      scheme: basic
      type: http

````